package lightdm 1.18.3-0ubuntu1.1 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

Bug #1691779 reported by Seb on 2017-05-18
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lightdm (Ubuntu)
Undecided
Unassigned

Bug Description

Bug

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: lightdm 1.18.3-0ubuntu1.1
ProcVersionSignature: Ubuntu 4.4.0-78.99-generic 4.4.62
Uname: Linux 4.4.0-78-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.5
AptOrdering:
 lightdm: Install
 lightdm: Configure
 NULL: ConfigurePending
Architecture: amd64
Date: Thu May 18 16:59:15 2017
ErrorMessage: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
InstallationDate: Installed on 2015-09-23 (603 days ago)
InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Release amd64 (20150422)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt 1.2.20
SourcePackage: lightdm
Title: package lightdm 1.18.3-0ubuntu1.1 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
UpgradeStatus: Upgraded to xenial on 2016-08-01 (290 days ago)

Seb (mybin) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers